ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li
{
	background-image: none;
	padding-left: 4px;
	padding-right: 0px;
	float: left;
	font-size: 11px;
	line-height: 30px;
	white-space: nowrap;
	background-image:url(../images/top_link.png);
	background-repeat:no-repeat;
	background-position:right top;
	height:30px;
}

ul#mainlevel-nav li a
{
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	color:#333333;
	background: transparent;
}
ul.menu li a{
	display: block;
	background: url(../images/menu_bg.png) no-repeat;
	background-position:left top;
	font-size: 11px;
	font-weight: bold;
	color:#394F79;
	text-align: left;
	padding-left: 15px;
	height: 26px;
	line-height:26px;
	width: 155px;
	text-decoration: none;
}

ul.menu{
	list-style:none;
	list-style-image:none;
}

ul.menu li a:hover {
	text-decoration: none;
	color:#FFFFFF;
}

#current {
	color:#993300;
	font-weight: bold;
	font-size:11px;
}

a.mainlevel#active_menu:hover {
	color: #999999;
}

ul.menu li ul li a:link, ul.menu li ul li a:visited {
	padding-left: 1px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: normal;
	color: #51678F;
	text-align: left;
	background:none;
	padding-left:25px;
}

ul.menu li ul li a:hover {
	color: #51678F;
	text-decoration: none;
}

ul.menu li ul li a#active_menu {
	color: #333;
}

